* {
    margin: 0;
    padding: 0;
}

html, body {
    width: 100%;
    height: 100%;
    background-color: #f1f1f1; 
    margin: 0;
} 

#orderApp, #orderAppTravel {
    padding-top: 44px;
    padding-bottom: 60px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.order-contaienr {
    /* margin: 0 auto; */
    width: 852px;
    /* margin-right: 405px; */
    background-color: white;
    padding: 16px;
    padding-top: 0;
    margin-left: 20px;
}

.order-status-header {
    border-bottom: 1px #eeeeee solid;
}

.order-status-header > .order-status-item {
    display: inline-block;
    padding: 15px 0;
    font-size: 18px;
    font-family: PingFangSC, PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    color: #333333;
    margin-right: 50px;
    box-sizing: border-box;
    cursor: pointer;
}

.order-status-header > .order-status-item-active {
    border-bottom: 4px #ffac00 solid;
    color: #ffac00;
}

.order-table-title {
    margin-top: 16px;
    padding: 10px 0;
    background: #f1f1f1;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.order-table-title > div {
    text-align: center;
}

.order-table {
    padding: 25px 0;
}

.order-table-item {
    margin-bottom: 20px;
    border: 1px solid #f1f1f1;
}

.order-item-header {
    background: #f1f1f1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    padding-right: 0;
    padding-left: 0;
    font-size: 14px;
    font-family: PingFangSC, PingFangSC-Regular;
    font-weight: 400;
    text-align: left;
    color: #333333;
    position: relative;
    box-sizing: border-box;
}

.order-header-info {
    flex: 86;
    padding-left: 10px;
    box-sizing: border-box;
    display: flex;
}

.order-header-status {
    color: #FFAC00;
    text-align: center;
    /* position: absolute;
    right: 10px; */
}

.order-item-info {
    display: flex;
    justify-content: space-between;
    align-items: stretch;

    /* padding: 15px; */
}

.order-item-car-flex {
    flex: 38;
}
.order-item-car-flex2 {
    flex: 73 !important;
}

.order-item-car {
    flex: 38;
    display: flex;
    align-items: flex-start;
    padding: 15px;
    border-right: 1px #f1f1f1 solid;
}

.order-item-car-photo {
    width: 70px;
    
}

.order-item-car-info {
    flex: 1;
    margin-left: 8px;
    display: flex;
    flex-direction: column;
    text-align: left;
    margin-bottom: 5px;
}
.order-item-car-info-title {
    font-size: 14px;
    font-family: PingFangSC, PingFangSC-Regular;
    font-weight: 400;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-bottom: 3px;
}
.order-item-car-info-num {
    font-size: 14px;
    font-family: PingFangSC, PingFangSC-Regular;
    font-weight: 400;
    color: #666;
    line-height: 20px;
    display: flex;
    height: 20px;
}
.order-item-car-info-num .t1{
    width: 80px;
    text-align: justify;
}
.order-item-car-info-num .t2{
    /* width: 80px; */
    margin-left: 5px;
}
.order-item-car-info-num .t1::after{
    content:'.';
    width: 100%;
    display: inline-block;
    overflow: hidden;
    height: 0;
}
.order-item-pick-flex {
    flex: 27;
}

.order-item-pick {
    flex: 27;
    padding: 10px 24px 10px 24px;
    font-size: 14px;
    font-family: PingFangSC, PingFangSC-Regular;
    font-weight: 400;
    border-right: 1px #f1f1f1 solid;
}

.order-item-pick > .pick-box {
   display: flex;
   margin-bottom: 5px;
}

.order-item-pick > .pick-box > span {
    flex-grow: 0;
    flex-shrink: 0;
}

.order-item-pick > .pick-box > .pick-info {
    margin-left: 8px;
    font-family: PingFangSC, PingFangSC-Regular;
    font-weight: 400;
    color: #666666;
}

.order-item-final-flex {
    flex: 21;
}

.order-item-final {
    flex: 21;
    padding: 16px 20px;
    border-right: 1px #f1f1f1 solid;
}

.order-item-final > .final-item {
    display: flex;
    margin-bottom: 5px;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    font-family: PingFangSC, PingFangSC-Regular;
    font-weight: 400;
    color: #666666;
    margin-bottom: 5px;
}

.order-item-operation-flex  {
    /* flex: 14; */
    width: 110px;
    flex-grow: 0;
    flex-shrink: 0;
    box-sizing: border-box;
}

.order-item-operation {
    /* flex: 14; */
    /* width: 120px;
    flex-grow: 0;
    flex-shrink: 0; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 15px;
    font-size: 14px;
    font-family: PingFangSC, PingFangSC-Medium;
    font-weight: 500;
    text-align: center;
    color: #666666;
}

.order-item-operation > div:not(:last-child) {
    margin-bottom: 10px;
}

.pay-button {
    width: 60px;
    padding: 3px 5px;
    background: #ffac00;
    border-radius: 3px;
    font-size: 14px;
    font-family: PingFangSC, PingFangSC-Medium;
    font-weight: 500;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
}

.cursor-pointer {
    cursor: pointer;
}

.order-tag {
    background: #fa6400;
    padding: 3px 6px;
    border-radius: 13px;
    font-size: 10px;
    font-weight: 400;
    text-align: left;
    color: #ffffff;
}

.load-more {
    font-size: 11px;
    color: #888;
    background-color: #f5f5f5;
    padding: 5px;
    text-align: center;
    cursor: pointer;
}

.order-table-empty {
    height: 400px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ding {
  width: 50px;
  height: 17px;
  background: #ffe76c;
  border-radius: 2px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 10px;  
  color: #333333;
  margin-left: 4px;
  margin-right: 26px
}
.selfVehicle{
    width: 52px;
    height: 21px;
    border: 1px solid #d97400;
    border-radius: 2px;
    color: #D97400;
    font-size: 12px;
    margin-right: 18px;
    position: absolute;
    left: 180px;
    text-align: center;
    line-height: 21px;
    top: 50%;
    transform: translateY(-50%)
}

